RubyGems Navigation menu

moonshot 1.0.0

A library and CLI tool for launching services into AWS.

Versions:

  1. 2.0.0.beta6 - May 15, 2018 (41 KB)
  2. 2.0.0.beta5 - February 06, 2018 (41 KB)
  3. 2.0.0.beta4 - November 15, 2017 (41 KB)
  4. 2.0.0.beta3 - July 25, 2017 (40.5 KB)
  5. 2.0.0.beta2 - February 22, 2017 (38.5 KB)
Show all versions (22 total)

Runtime Dependencies (12):

  • activesupport < 5.0.0
  • aws-sdk >= 2.2.0, ~> 2.0
  • colorize >= 0
  • highline ~> 1.7.2
  • interactive-logger ~> 0.1.2
  • pry >= 0
  • rotp ~> 2.1.1
  • ruby-duration ~> 3.2.3
  • semantic >= 0
  • thor ~> 0.19.1
  • travis >= 0
  • vandamme >= 0
  • Development Dependencies (3):

    Owners:

    Authors:

    • Cloud Engineering &lt;engineering@acquia.com&gt;

    SHA 256 checksum:

    8fc1ed58ff22a96b6c4d5374d4a5a152537f7120a10950c83ff7e8cfb848b25d

    Total downloads 116,899

    For this version 1,323

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: